{
  "name": "influencer-advertisor-platform-client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@emotion/react": "^11.11.4",
    "@emotion/styled": "^11.11.5",
    "@floating-ui/react-dom": "^2.1.0",
    "@mui/lab": "^5.0.0-alpha.170",
    "@mui/material": "^5.15.17",
    "@reduxjs/toolkit": "^2.2.5",
    "@stripe/react-stripe-js": "^2.7.1",
    "@stripe/stripe-js": "^3.4.1",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "axios": "^1.7.2",
    "bootstrap": "^5.3.3",
    "date-fns": "^3.6.0",
    "firebase": "^10.12.2",
    "formik": "^2.4.6",
    "react": "^18.3.1",
    "react-bootstrap": "^2.10.2",
    "react-data-table-component": "^7.6.2",
    "react-datepicker": "^6.9.0",
    "react-dom": "^18.3.1",
    "react-hot-toast": "^2.4.1",
    "react-icons": "^5.2.1",
    "react-rating": "^2.0.5",
    "react-redux": "^9.1.2",
    "react-router-dom": "^6.23.0",
    "react-scripts": "5.0.1",
    "react-slick": "^0.30.2",
    "slick-carousel": "^1.8.1",
    "web-vitals": "^2.1.4",
    "yup": "^1.4.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
